<VTO>
    <VideoConfig bCheck="1" nWidth="800" nHeight="480" FrameRate="25">
        <VideoInOptions bGainAuto="1" byGain="50" byGainMax="95" />
        <VideoColor nBrightness="52" nContrast="45" nHue="51" nSaturation="48" />
    </VideoConfig>
    <AudioConfig bCheck="1" nMicVolume="90" nAnalogMicVolume="60" nBeepVolume="80" nAnalogBeepVolume="60" />
    <Indoor bCheck="1" recordNum="12">
        <record1 nRecNo="1" szFirstName="" szFamilyName="" szVTShortNumber="8001" szVTMiddleNumber="8001" szVTLongNumber="8001" szVTNetAddress="172.23.12.248" szVTOPosition="" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="2" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="" szVTOUnit="" szGroupNumber="-1" nVTSlaveId="0" nVTSlavePort="0" />
        <record2 nRecNo="2" szFirstName="" szFamilyName="" szVTShortNumber="8074" szVTMiddleNumber="8074" szVTLongNumber="8074" szVTNetAddress="127.0.0.1" szVTOPosition="" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="2" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="" szVTOUnit="" szGroupNumber="-1" nVTSlaveId="0" nVTSlavePort="0" />
        <record3 nRecNo="3" szFirstName="/" szFamilyName="/" szVTShortNumber="8075" szVTMiddleNumber="8075" szVTLongNumber="8075" szVTNetAddress="172.23.12.249" szVTOPosition="" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="2" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="" szVTOUnit="" szGroupNumber="" nVTSlaveId="0" nVTSlavePort="0" />
        <record4 nRecNo="4" szFirstName="" szFamilyName="" szVTShortNumber="207#0" szVTMiddleNumber="207#0" szVTLongNumber="207#0" szVTNetAddress="" szVTOPosition="" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="1" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="" szVTOUnit="" szGroupNumber="207" nVTSlaveId="0" nVTSlavePort="0" />
        <record5 nRecNo="5" szFirstName="" szFamilyName="" szVTShortNumber="207#1" szVTMiddleNumber="207#1" szVTLongNumber="207#1" szVTNetAddress="" szVTOPosition="" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="1" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="" szVTOUnit="" szGroupNumber="207" nVTSlaveId="0" nVTSlavePort="0" />
        <record6 nRecNo="6" szFirstName="/" szFamilyName="/" szVTShortNumber="216#0" szVTMiddleNumber="#216#0" szVTLongNumber="216#0" szVTNetAddress="172.23.12.246" szVTOPosition="" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="1" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="" szVTOUnit="" szGroupNumber="216" nVTSlaveId="0" nVTSlavePort="0" />
        <record7 nRecNo="7" szFirstName="/" szFamilyName="/" szVTShortNumber="216#1" szVTMiddleNumber="#216#1" szVTLongNumber="216#1" szVTNetAddress="172.23.12.245" szVTOPosition="" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="1" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="" szVTOUnit="" szGroupNumber="216" nVTSlaveId="0" nVTSlavePort="0" />
        <record8 nRecNo="8" szFirstName="/" szFamilyName="/" szVTShortNumber="215#0" szVTMiddleNumber="#215#0" szVTLongNumber="1#215#0" szVTNetAddress="172.23.12.245" szVTOPosition="1" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="1" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="1" szVTOUnit="" szGroupNumber="215" nVTSlaveId="0" nVTSlavePort="0" />
        <record9 nRecNo="9" szFirstName="/" szFamilyName="/" szVTShortNumber="215#0" szVTMiddleNumber="1#215#0" szVTLongNumber="1#1#215#0" szVTNetAddress="172.23.12.246" szVTOPosition="1#1" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="1" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="1" szVTOUnit="1" szGroupNumber="215" nVTSlaveId="0" nVTSlavePort="0" />
        <record10 nRecNo="10" szFirstName="" szFamilyName="" szVTShortNumber="601" szVTMiddleNumber="1#1#601#0" szVTLongNumber="1#1#601#0" szVTNetAddress="" szVTOPosition="1#1#" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="1" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="" szVTOUnit="" szGroupNumber="1#1#601" nVTSlaveId="0" nVTSlavePort="0" />
        <record11 nRecNo="11" szFirstName="" szFamilyName="" szVTShortNumber="1078" szVTMiddleNumber="10#1#1078#0" szVTLongNumber="10#1#1078#0" szVTNetAddress="" szVTOPosition="10#1#" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="1" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="" szVTOUnit="" szGroupNumber="10#1#1078" nVTSlaveId="0" nVTSlavePort="0" />
        <record12 nRecNo="12" szFirstName="" szFamilyName="" szVTShortNumber="1082" szVTMiddleNumber="10#1#1082#0" szVTLongNumber="10#1#1082#0" szVTNetAddress="" szVTOPosition="10#1#" emVTSlaveBindMode="0" szVTSlaveId="" szVTSlavePort="" szVTSlaveAddress="" szNickname="" szNotes="" emType="1" emRegisterType="1" szVTHPassword="123456" szVTOBuilding="" szVTOUnit="" szGroupNumber="10#1#1082" nVTSlaveId="0" nVTSlavePort="0" />
    </Indoor>
    <AccessControlCard bCheck="1" recordNum="0" />
    <AccessControlPwd bCheck="1" recordNum="0" />
    <AccessQRCode bCheck="1" recordNum="0" />
</VTO>
